﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace IRaCIS.Core.Application.Service.Reading.Dto
{
    public class ReadingPeriodSetAddOrEdit : ReadingPeriodSet
    {
    }


    public class ReadingPeriodSetView : ReadingPeriodSet
    {
        
    }

    public class ReadingPeriodSetQuery
    {

        /// <summary>
		/// 截止访视
		/// </summary>
		public decimal? ExpirationVisit { get; set; }

        /// <summary>
		/// 项目ID
		/// </summary>
		public Guid? TrialId { get; set; }

        /// <summary>
        /// 阅片期名称
        /// </summary>
        public string? ReadingPeriodName { get; set; }

        /// <summary>
        /// 页码
        /// </summary>
        public int PageIndex { get; set; } = 1;

        /// <summary>
        /// 每页大小
        /// </summary>
        public int PageSize { get; set; } = 10;


        /// <summary>
        /// 排序字段
        /// </summary>
        public string? SortField { get; set; }

        /// <summary>
        /// 排序字段
        /// </summary>
        public bool SortAsc { get; set; } = true;
    }
}
